[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian libc5 to libc6 Mini-HOWTO (regular posting, updated)

Mark Eichin <eichin@cygnus.com> writes:

> > It is used by bot-floppies, and it is still there:
> > /pub/debian/bo/binary-i386/devel/ncurses3.0-pic_1.9.9e-1.deb
> But it isn't in *unstable* (hamm?) at all.

Forgive if I'm being obvious, but isn't what's needed ncurses3.4-pic?
Afterall we need the libc6 version for hamm bootdisks, surely?


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: